Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

PureGDK / Purchased PureGDK... Where is Full Version PB 4.31?

Author
Message
HorrorScope
9
Years of Service
User Offline
Joined: 25th Nov 2009
Location:
Posted: 3rd Dec 2009 07:37
It states it works with PureBasic 4.31. The latest is 4.4, PureGDK won't install because of this. I went to the PureBasic Museum and 4.30 and older is there for downloading. Did 4.30, PureGDK won't install because it needs PB 4.31. Where do I get 4.31? Will it support 4.40 and if so when? Thanks Mistrel.
HorrorScope
9
Years of Service
User Offline
Joined: 25th Nov 2009
Location:
Posted: 3rd Dec 2009 18:19
Fred at Pure Basic took care of it and put it in the download section.
Mistrel
13
Years of Service
User Offline
Joined: 9th Nov 2005
Location:
Posted: 3rd Dec 2009 19:57
As 4.40 just got released I'm sure Fred just forgot to update the download section with the older version. I'm glad to see you got it sorted.

PureGDK will support 4.40. See here:

http://forum.thegamecreators.com/?m=forum_view&t=161873&b=38

Login to post a reply

Server time is: 2018-12-14 20:36:29
Your offset time is: 2018-12-14 20:36:29